Subject: [ipr-announce] IPR Disclosure: Juniper's Statement of IPR related to draft-ietf-netconf-call-home-00

From: IETF Secretariat <[email-masked]>
Date: Mon, 29 Sep 2014 15:23:50 -0700

Dear Kent Watsen:

 An IPR disclosure that pertains to your Internet-Draft entitled "NETCONF Call
Home" (draft-ietf-netconf-call-home) was submitted to the IETF Secretariat on
2014-09-29 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/2445/). The title of the IPR
disclosure is "Juniper's Statement of IPR related to draft-ietf-netconf-call-
home-00."");

The IETF Secretariat